p {
    font-family: Arial, sans-serif;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;   
    text-align: justify;
    }
   
p.sig {
    text-align: right;
    font-style: italic;
    }

h1 {
	font-family: "Times";
	font-size: 25px;
	font-weight: bold;
    text-align: center;
    }
    
table {
    background-color: #FFFFFF;
    border: 1px solid #000000;
    border-top: none;
    margin-top: 0px !important;   /* for most browsers */
    margin-top: -4px;             /* for Internet Explorer */
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    width: 771px;
   }

.left_sidebar {
    background-color: #C0C0C0;
    border: 1px solid #000000;
   }   

.left_sidebar p {
    font-size: 12px;
    margin-top: 0px;
    margin-bottom: 10px;
    text-align: left;
    }    

.left_sidebar p.title {
    background-color: #000080;
    color: #FFFFFF;
	font-weight: bold;
    font-size: 17px;
    margin-left: 0px;
    margin-right: 0px;    
    text-align: center;
    }
    
.left_sidebar a {
    font-family: Arial, sans-serif;
    font-size: 16px;
    margin-left: 3px;
    margin-bottom: 0px;
    text-align: left;
    display: inline-block;
    outline: none;
    }



      
